/*animations*/ 
@keyframes bounce {   
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
	40% {
    transform: translateY(-8px);
  }
	60% {
    transform: translateY(-4px);
  }
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
	40% {
    transform: translateY(-8px);
  }
	60% {
    transform: translateY(-4px);
  }
} 
/*End animations*/ 